ClientEvents.lang("en_us", event => {
    
    // AETHER
    event.renameItem('aether:aether_dirt_path', 'Aether Grass Path')
    event.renameItem('aether:blue_berry', 'Blueberries')

    // ANCIENT AETHER
    event.renameItem('ancient_aether:aether_quartz_ore', 'Holystone Quartz Ore')
    event.renameItem('ancient_aether:holystone_brick_mosaic', 'Chiseled Holystone')
    event.renameItem('ancient_aether:valkyrum_lance', 'Lance')
    event.renameItem('ancient_aether:valkyrum', 'Valkyrum Ingot')

    // ASCENDED QUARK
    event.renameItem('ascended_quark:blue_berry_crate', 'Punnet of Blueberries')
    event.renameItem('ascended_quark:goldenleaf_berries_crate', 'Punnet of Goldenleaf Berries')
    event.renameItem('ascended_quark:big_holystone_bricks_vertical_slab', 'Holystone Brick Vertical Slab')
    event.renameItem('ascended_quark:quicksoil_bricks_slab', 'Driftshale Brick Slab')
    event.renameItem('ascended_quark:quicksoil_bricks_stairs', 'Driftshale Brick Stairs')
    event.renameItem('ascended_quark:quicksoil_bricks_vertical_slab', 'Driftshale Brick Vertical Slab')
    event.renameItem('ascended_quark:quicksoil_bricks_wall', 'Driftshale Brick Wall')
    event.renameItem('ascended_quark:quicksoil_bricks', 'Driftshale Bricks')

    // AUTUMNITY
    event.renameItem('autumnity:chiseled_snail_shell_bricks', 'Chiseled Snail Shell Block')

    // CAVERNS AND CHASMS
    event.renameItem('caverns_and_chasms:dripstone_shingle_slab', 'Dripstone Tile Slab') //
    event.renameItem('caverns_and_chasms:dripstone_shingle_stairs', 'Dripstone Tile Stairs') //
    event.renameItem('caverns_and_chasms:dripstone_shingle_wall', 'Dripstone Tile Wall') //
    event.renameItem('caverns_and_chasms:dripstone_shingles', 'Dripstone Tiles') //
    event.renameItem('caverns_and_chasms:flooded_dripstone_shingles', 'Cracked Dripstone Tiles') //

    // CHEWY CHEESES
    event.renameItem('chewy_cheeses:glow_cheese_wheel', 'Glowcheese Wheel')
    event.renameItem('chewy_cheeses:unripe_glow_cheese_wheel', 'Unripe Glowcheese Wheel')

    // COLLECTOR'S REAP
    event.renameItem('collectorsreap:cooked_platinum_bass_slice', 'Cooked Bass Slice')
    event.renameItem('collectorsreap:platinum_bass_slice', 'Raw Bass Slice')
    event.renameItem('collectorsreap:platinum_bass_stew', 'Bass Stew')
    event.renameItem('collectorsreap:portobello_burger', 'Portaburger')
    event.renameItem('collectorsreap:portobello_colony', 'Portabella Colony')
    event.renameItem('collectorsreap:portobello_quiche_slice', 'Slice of Portabella Quiche')
    event.renameItem('collectorsreap:portobello_quiche', 'Portabella Quiche')
    event.renameItem('collectorsreap:portobello_risotto', 'Portabella Risotto')

    // DEEP AETHER
    event.renameItem('deep_aether:big_holystone_bricks_slab', 'Holystone Brick Slab')
    event.renameItem('deep_aether:big_holystone_bricks_stairs', 'Holystone Brick Stairs')
    event.renameItem('deep_aether:big_holystone_bricks_wall', 'Holystone Brick Wall')
    event.renameItem('deep_aether:big_holystone_bricks', 'Holystone Bricks')
    event.renameItem('deep_aether:skyjade_axe', 'Jade Axe')
    event.renameItem('deep_aether:skyjade_boots', 'Jade Boots')
    event.renameItem('deep_aether:skyjade_chestplate', 'Jade Chestplate')
    event.renameItem('deep_aether:skyjade_helmet', 'Jade Helmet')
    event.renameItem('deep_aether:skyjade_hoe', 'Jade Hoe')
    event.renameItem('deep_aether:skyjade_leggings', 'Jade Leggings')
    event.renameItem('deep_aether:skyjade_moa_armor', 'Jade Moa Armor')
    event.renameItem('deep_aether:skyjade_ore', 'Holystone Jade Ore')
    event.renameItem('deep_aether:skyjade_pickaxe', 'Jade Pickaxe')
    event.renameItem('deep_aether:skyjade_shovel', 'Jade Shovel')
    event.renameItem('deep_aether:skyjade_sword', 'Jade Sword')

    // DELIGHTFUL
    event.renameItem('delightful:skyjade_knife', 'Jade Knife')

    // ENVIRONMENTAL
    event.renameItem('environmental:chiseled_mud_bricks', 'Chiseled Mud')
    event.renameItem('environmental:slabfish_effigy', 'Slabfish Statue')
    event.renameItem('environmental:smooth_mud_slab', 'Polished Mud Slab')
    event.renameItem('environmental:smooth_mud', 'Polished Mud')

    // FARMER'S RESPITE
    event.renameItem('farmersrespite:long_apple_cider', 'Long Apple Cider')
    event.renameItem('farmersrespite:long_black_tea', 'Long Black Tea')
    event.renameItem('farmersrespite:long_coffee', 'Long Coffee')
    event.renameItem('farmersrespite:long_dandelion_tea', 'Long Dandelion Tea')
    event.renameItem('farmersrespite:long_green_tea', 'Long Green Tea')
    event.renameItem('farmersrespite:long_purulent_tea', 'Long Purulent Tea')
    event.renameItem('farmersrespite:long_rose_hip_tea', 'Long Rose Hip Tea')
    event.renameItem('farmersrespite:long_yellow_tea', 'Long Yellow Tea')
    event.renameItem('farmersrespite:rose_hip_pie_slice', 'Slice of Rose Hip Pie')
    event.renameItem('farmersrespite:strong_apple_cider', 'Strong Apple Cider')
    event.renameItem('farmersrespite:strong_black_tea', 'Strong Black Tea')
    event.renameItem('farmersrespite:strong_coffee', 'Strong Coffee')
    event.renameItem('farmersrespite:strong_green_tea', 'Strong Green Tea')
    event.renameItem('farmersrespite:strong_hot_cocoa', 'Strong Hot Cocoa')
    event.renameItem('farmersrespite:strong_melon_juice', 'Strong Melon Juice')
    event.renameItem('farmersrespite:strong_purulent_tea', 'Strong Purulent Tea')
    event.renameItem('farmersrespite:strong_rose_hip_tea', 'Strong Rose Hip Tea')
    event.renameItem('farmersrespite:strong_yellow_tea', 'Strong Yellow Tea')

    // GALOSPHERE (Specter because this is en_us)
    event.renameItem('galosphere:bottle_of_spectre', 'Specter Bottle')
    event.renameItem('galosphere:chandelier', 'Specter Lamp')
    event.renameItem('galosphere:silver_bomb', 'Bouncy Bomb')
    event.renameItem('galosphere:smooth_allurite_slab', 'Polished Allurite Slab')
    event.renameItem('galosphere:smooth_allurite_stairs', 'Polished Allurite Stairs')
    event.renameItem('galosphere:smooth_allurite', 'Polished Allurite')
    event.renameItem('galosphere:smooth_amethyst_slab', 'Polished Amethyst Slab')
    event.renameItem('galosphere:smooth_amethyst_stairs', 'Polished Amethyst Stairs')
    event.renameItem('galosphere:smooth_amethyst', 'Polished Amethyst')
    event.renameItem('galosphere:smooth_lumiere_slab', 'Polished Lumiere Slab')
    event.renameItem('galosphere:smooth_lumiere_stairs', 'Polished Lumiere Stairs')
    event.renameItem('galosphere:smooth_lumiere', 'Polished Lumiere')
    event.renameItem('galosphere:spectre_flare', 'Specter Flare')
    event.renameItem('galosphere:spectre_spawn_egg', 'Specter Spawn Egg')

    // AETHER GRAVITATION
    event.renameItem('gravitation:bronzite_axe', 'Bronze Axe')
    event.renameItem('gravitation:bronzite_boots', 'Bronze Boots')
    event.renameItem('gravitation:bronzite_chestplate', 'Bronze Chestplate')
    event.renameItem('gravitation:bronzite_helmet', 'Bronze Helmet')
    event.renameItem('gravitation:bronzite_hoe', 'Bronze Hoe')
    event.renameItem('gravitation:bronzite_leggings', 'Bronze Leggings')
    event.renameItem('gravitation:bronzite_pickaxe', 'Bronze Pickaxe')
    event.renameItem('gravitation:bronzite_shield', 'Bronze Shield')
    event.renameItem('gravitation:bronzite_shovel', 'Bronze Shovel')
    event.renameItem('gravitation:bronzite_sword', 'Bronze Sword')

    // MINECRAFT
    event.renameItem('minecraft:amethyst_block', 'Amethyst Block') //
    event.renameItem('minecraft:chiseled_deepslate', 'Chiseled Deepslate') //
    event.renameItem('minecraft:chiseled_polished_blackstone', 'Chiseled Blackstone')
    event.renameItem('minecraft:chiseled_stone_bricks', 'Chiseled Stone')
    event.renameItem('minecraft:cracked_polished_blackstone_bricks', 'Cracked Blackstone Bricks')
    event.renameItem('minecraft:egg', 'Chicken Egg')
    event.renameItem('minecraft:nether_quartz_ore', 'Netherrack Quartz Ore')
    event.renameItem('minecraft:netherite_scrap', 'Ancient Scrap')
    event.renameItem('minecraft:polished_basalt', 'Basalt Pillar')
    event.renameItem('minecraft:polished_blackstone_brick_slab', 'Blackstone Brick Slab')
    event.renameItem('minecraft:polished_blackstone_brick_stairs', 'Blackstone Brick Stairs')
    event.renameItem('minecraft:polished_blackstone_brick_wall', 'Blackstone Brick Wall')
    event.renameItem('minecraft:polished_blackstone_bricks', 'Blackstone Bricks')
    event.renameItem('minecraft:quartz', 'Quartz')
    event.renameItem('minecraft:smooth_basalt', 'Polished Basalt')
    event.renameItem('minecraft:smooth_quartz', 'Polished Quartz')
    event.renameItem('minecraft:smooth_red_sandstone_slab', 'Polished RedSandstone Slab')
    event.renameItem('minecraft:smooth_red_sandstone_stairs', 'Polished Red Sandstone Stairs')
    event.renameItem('minecraft:smooth_red_sandstone', 'Polished Red Sandstone')
    event.renameItem('minecraft:smooth_sandstone_slab', 'Polished Sandstone Slab')
    event.renameItem('minecraft:smooth_sandstone_stairs', 'Polished Sandstone Stairs')
    event.renameItem('minecraft:smooth_sandstone', 'Polished Sandstone')

    // MINER'S DELIGHT
    event.renameItem('miners_delight:vegan_patty', 'Cave Carrot Patty')
    event.renameItem('miners_delight:vegan_hamburger', 'Cave Carrot Hamburger')
    event.renameItem('miners_delight:vegan_wrap', 'Cave Carrot Wrap')
    event.renameItem('miners_delight:vegan_steak_and_potatoes', 'Cave Carrots and Potatoes')
    
    // JADEN'S NETHER EXPANSION
    event.renameItem('netherexp:cerebrage', 'Cerebrage Leaf')
    event.renameItem('netherexp:glowcheese', 'Glowcheese Wedge')
    event.renameItem('netherexp:quartz_crystal_block', 'Quartz Block')
    event.renameItem('netherexp:smooth_netherrack_slab', 'Polished Netherrack Slab')
    event.renameItem('netherexp:smooth_netherrack_stairs', 'Polished Netherrack Stairs')
    event.renameItem('netherexp:smooth_netherrack_wall', 'Polished Netherrack Wall')
    event.renameItem('netherexp:smooth_netherrack', 'Polished Netherrack')
    event.renameItem('netherexp:spectre_pottery_sherd', 'Specter Pottery Sherd')
    event.renameItem('netherexp:twisting_polished_blackstone_bricks', 'Twisting Blackstone Bricks')
    event.renameItem('netherexp:weeping_polished_blackstone_bricks', 'Weeping Blackstone Bricks')

    // QUARK
    event.renameItem('quark:blackstone_bricks_slab', 'Polished Blackstone Slab')
    event.renameItem('quark:blackstone_bricks_stairs', 'Polished Blackstone Stairs')
    event.renameItem('quark:blackstone_bricks_vertical_slab', 'Polished Blackstone Vertical Slab')
    event.renameItem('quark:blackstone_bricks_wall', 'Polished Blackstone Wall')
    event.renameItem('quark:blackstone_bricks', 'Polished Blackstone')
    event.renameItem('quark:chiseled_andesite_bricks', 'Chiseled Andesite')
    event.renameItem('quark:chiseled_calcite_bricks', 'Chiseled Calcite')
    event.renameItem('quark:chiseled_diorite_bricks', 'Chiseled Diorite')
    event.renameItem('quark:chiseled_dripstone_bricks', 'Chiseled Dripstone')
    event.renameItem('quark:chiseled_granite_bricks', 'Chiseled Granite')
    event.renameItem('quark:chiseled_jasper_bricks', 'Chiseled Jasper')
    event.renameItem('quark:chiseled_limestone_bricks', 'Chiseled Limestone')
    event.renameItem('quark:chiseled_myalite_bricks', 'Chiseled Myalite')
    event.renameItem('quark:chiseled_shale_bricks', 'Chiseled Shale')
    event.renameItem('quark:chiseled_tuff_bricks', 'Chiseled Tuff')
    event.renameItem('quark:cobblestone_bricks_slab', 'Polished Cobblestone Slab')
    event.renameItem('quark:cobblestone_bricks_stairs', 'Polished Cobblestone Stairs')
    event.renameItem('quark:cobblestone_bricks_vertical_slab', 'Polished Cobblestone Vertical Slab')
    event.renameItem('quark:cobblestone_bricks_wall', 'Polished Cobblestone Wall')
    event.renameItem('quark:cobblestone_bricks', 'Polished Cobblestone')
    event.renameItem('quark:dirt_bricks_slab', 'Polished Dirt Slab')
    event.renameItem('quark:dirt_bricks_stairs', 'Polished Dirt Stairs')
    event.renameItem('quark:dirt_bricks_vertical_slab', 'Polished Dirt Vertical Slab')
    event.renameItem('quark:dirt_bricks_wall', 'Polished Dirt Wall')
    event.renameItem('quark:dirt_bricks', 'Polished Dirt')
    event.renameItem('quark:glow_shroom_block', 'Glowshroom Block')
    event.renameItem('quark:glow_shroom_ring', 'Glowshroom Ring')
    event.renameItem('quark:glow_shroom_stem', 'Glowshroom Stem')
    event.renameItem('quark:glow_shroom', 'Glowshroom')
    event.renameItem('quark:mossy_cobblestone_bricks_slab', 'Mossy Polished Cobblestone Slab')
    event.renameItem('quark:mossy_cobblestone_bricks_stairs', 'Mossy Polished Cobblestone Stairs')
    event.renameItem('quark:mossy_cobblestone_bricks_vertical_slab', 'Mossy Polished Cobblestone Vertical Slab')
    event.renameItem('quark:mossy_cobblestone_bricks_wall', 'Mossy Polished Cobblestone Wall')
    event.renameItem('quark:mossy_cobblestone_bricks', 'Mossy Polished Cobblestone')
    event.renameItem('quark:polished_blackstone_brick_vertical_slab', 'Blackstone Brick Vertical Slab')
    event.renameItem('quark:smooth_red_sandstone_vertical_slab', 'Polished Red Sandstone Vertical Slab')
    event.renameItem('quark:smooth_sandstone_vertical_slab', 'Polished Sandstone Vertical Slab')
    event.renameItem('quark:smooth_soul_sandstone_slab', 'Polished Soul Sandstone Slab')
    event.renameItem('quark:smooth_soul_sandstone_stairs', 'Polished Soul Sandstone Stairs')
    event.renameItem('quark:smooth_soul_sandstone_vertical_slab', 'Polished Soul Sandstone Vertical Slab')
    event.renameItem('quark:smooth_soul_sandstone', 'Polished Soul Sandstone')

    // SPELUNKERY
    event.renameItem('spelunkery:polished_nephrite_brick_slab', 'Nephrite Brick Slab')
    event.renameItem('spelunkery:polished_nephrite_brick_stairs', 'Nephrite Brick Stairs')
    event.renameItem('spelunkery:polished_nephrite_brick_wall', 'Nephrite Brick Wall')
    event.renameItem('spelunkery:polished_nephrite_bricks', 'Nephrite Bricks')

    // SULLY'S MOD
    event.renameItem('sullysmod:amber_lantern', 'Amber Lamp')
    event.renameItem('sullysmod:diamond_lantern', 'Diamond Lamp')
    event.renameItem('sullysmod:emerald_lantern', 'Emerald Lamp')
    event.renameItem('sullysmod:jade_lantern', 'Jade Lamp')
    event.renameItem('sullysmod:quartz_lantern', 'Quartz Lamp')

    // UPGRADE AQUATIC
    event.renameItem('upgrade_aquatic:chiseled_tooth_bricks', 'Chiseled Tooth Block')

    // WAN'S ANCIENT BEASTS
    event.renameItem('wan_ancient_beasts:reinforced_shield', 'Primordial Shield')

    // VERTICAL SLAB COMPAT
    event.renameItem('v_slab_compat:caverns_and_chasms/dripstone_shingle_vertical_slab', 'Dripstone Tile Vertical Slab')
    event.renameItem('v_slab_compat:environmental/smooth_mud_vertical_slab', 'Polished Mud Vertical Slab')
    event.renameItem('v_slab_compat:galosphere/smooth_allurite_vertical_slab', 'Polished Allurite Vertical Slab')
    event.renameItem('v_slab_compat:galosphere/smooth_amethyst_vertical_slab', 'Polished Amethyst Vertical Slab')
    event.renameItem('v_slab_compat:galosphere/smooth_lumiere_vertical_slab', 'Polished Lumiere Vertical Slab')
    event.renameItem('v_slab_compat:netherexp/smooth_netherrack_vertical_slab', 'Polished Netherrack Vertical Slab')
    event.renameItem('v_slab_compat:spelunkery/polished_nephrite_brick_vertical_slab', 'Nephrite Brick Vertical Slab')
    
    //event.renameItem('')
    
})